### Method

# ICalGLib Value get_datetimeperiod

since: 1.0

#### Declaration [src]

    ICalDatetimeperiod*
    i_cal_value_get_datetimeperiod (
      const ICalValue* self
    )

#### Description [src]

Returns value of the DATETIMEPERIOD `self`.

Available since: 1.0

#### Return value

Type: `ICalDatetimeperiod`

The DATETIMEPERIOD value.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.